cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
420
Views
0
Helpful
1
Replies
becb.labinskt
Beginner

get vulnerabilities for product + version

Hi,

i am looking for a way to get only vulnerabilities for a product with a certain version (like the IOS/IOS-XE calls).

For example: i have an ASA with version 9.6.4 and i want only vulnerabilities affecting this ASA/Version and not

all vulnerabilities even if the are fixed in this version.

The same goes for NX-OS, ESA, WSA, you name it...

Thanks,

Thomas

1 REPLY 1
Omar Santos
Cisco Employee

Currently this is only supported for IOS and IOS-XE.

Content for Community-Ad

This widget could not be displayed.